Debian Bug report logs - #729358
dovecot: [INTL:de] Updated German debconf translation

version graph

Package: dovecot; Maintainer for dovecot is Dovecot Maintainers <jaldhar-dovecot@debian.org>;

Reported by: Chris Leick <c.leick@vollbio.de>

Date: Tue, 12 Nov 2013 10:03:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 1:2.2.5-2

Fixed in version dovecot/1:2.2.9-1

Done: jaldhar@debian.org (Jaldhar H. Vyas)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dovecot Maintainers <jaldhar-dovecot@debian.org>:
Bug#729358; Package dovecot. (Tue, 12 Nov 2013 10:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
New Bug report received and forwarded. Copy sent to Dovecot Maintainers <jaldhar-dovecot@debian.org>. (Tue, 12 Nov 2013 10:03:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: submit@bugs.debian.org
Subject: dovecot: [INTL:de] Updated German debconf translation
Date: Tue, 12 Nov 2013 10:57:29 +0100
[Message part 1 (text/plain, inline)]
Package: dovecot
Version: 1:2.2.5-2
Severity: wishlist
Tags: l10n patch


Hi,

please find attached the updated German debconf translation of dovecot.

Kind regards,
Chris
[Message part 2 (text/html, inline)]
[de.po.gz (application/gzip, attachment)]

Reply sent to jaldhar@debian.org (Jaldhar H. Vyas):
You have taken responsibility. (Thu, 28 Nov 2013 06:51:17 GMT) Full text and rfc822 format available.

Notification sent to Chris Leick <c.leick@vollbio.de>:
Bug acknowledged by developer. (Thu, 28 Nov 2013 06:51:18 GMT) Full text and rfc822 format available.

Message #10 received at 729358-close@bugs.debian.org (full text, mbox):

From: jaldhar@debian.org (Jaldhar H. Vyas)
To: 729358-close@bugs.debian.org
Subject: Bug#729358: fixed in dovecot 1:2.2.9-1
Date: Thu, 28 Nov 2013 06:48:56 +0000
Source: dovecot
Source-Version: 1:2.2.9-1

We believe that the bug you reported is fixed in the latest version of
dovecot, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 729358@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jaldhar H. Vyas <jaldhar@debian.org> (supplier of updated dovecot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 28 Nov 2013 00:40:37 -0500
Source: dovecot
Binary: dovecot-core dovecot-dev dovecot-imapd dovecot-pop3d dovecot-lmtpd dovecot-managesieved dovecot-pgsql dovecot-mysql dovecot-sqlite dovecot-ldap dovecot-gssapi dovecot-sieve dovecot-solr dovecot-dbg
Architecture: source i386
Version: 1:2.2.9-1
Distribution: unstable
Urgency: low
Maintainer: Dovecot Maintainers <jaldhar-dovecot@debian.org>
Changed-By: Jaldhar H. Vyas <jaldhar@debian.org>
Description: 
 dovecot-core - secure POP3/IMAP server - core files
 dovecot-dbg - secure POP3/IMAP server - debug symbols
 dovecot-dev - secure POP3/IMAP server - header files
 dovecot-gssapi - secure POP3/IMAP server - GSSAPI support
 dovecot-imapd - secure POP3/IMAP server - IMAP daemon
 dovecot-ldap - secure POP3/IMAP server - LDAP support
 dovecot-lmtpd - secure POP3/IMAP server - LMTP server
 dovecot-managesieved - secure POP3/IMAP server - ManageSieve server
 dovecot-mysql - secure POP3/IMAP server - MySQL support
 dovecot-pgsql - secure POP3/IMAP server - PostgreSQL support
 dovecot-pop3d - secure POP3/IMAP server - POP3 daemon
 dovecot-sieve - secure POP3/IMAP server - Sieve filters support
 dovecot-solr - secure POP3/IMAP server - Solr support
 dovecot-sqlite - secure POP3/IMAP server - SQLite support
Closes: 73017 725164 728107 729106 729358 729425 729966 730006 730061 730136 730188 730354 730403
Changes: 
 dovecot (1:2.2.9-1) unstable; urgency=low
 .
   [ Jaldhar H. Vyas ]
   * [77468cf] Imported Upstream version 2.2.9
   * [43e08f3] Place dovenull user in its own group. (Closes: #725164)
   * [e1a3e9c] Handled the fact that dovecot-db.conf.ext is no longer used.
     (Closes: #728107, #730403)
 .
   [Debconf translation updates]
   * Russian (Yuri Kozlov).  (Closes: #729106)
   * German (Chris Leick).  (Closes: #729358)
   * Danish (Joe Hansen).  (Closes: #729425)
   * French (Julien Patriarca).  (Closes: #729966)
   * Portuguese (Américo Monteiro).  (Closes: #730006)
   * Polish (Michał Kułach).  (Closes: #730061)
   * Italian (Beatrice Torracca).  (Closes: #730136)
   * Japanese (victory).  (Closes: #73017)
   * Swedish (Martin Bagge / brother).  (Closes: #730188)
   * Spanish; (Camaleón).  (Closes: #730354)
Checksums-Sha1: 
 c127274a7448402a6173c4e94f232e5fbf69f39f 2285 dovecot_2.2.9-1.dsc
 efba4dee63c7dab2b9950e51874a86ba17e09d0c 4540858 dovecot_2.2.9.orig.tar.gz
 4c4d2dc1e0d88cd4bea601915b1bbd3e240cad05 1199667 dovecot_2.2.9-1.debian.tar.gz
 3f758d7691cdf53e9dcd20f55c14124e6fd142b6 2601568 dovecot-core_2.2.9-1_i386.deb
 d37dcf7aaa9c90ae828feee307fdc33d640620a2 715404 dovecot-dev_2.2.9-1_i386.deb
 d99b8ee6f6ba492ed41cb5d84fbe99f168a01b28 611514 dovecot-imapd_2.2.9-1_i386.deb
 45072cad3a1e07218671fb242e21a1eae00a0f1a 518456 dovecot-pop3d_2.2.9-1_i386.deb
 ee20d88592176934c2b85af2200f40ef06e052a4 511180 dovecot-lmtpd_2.2.9-1_i386.deb
 3be38a814daaef719be80d46b0d7d5eee07517eb 537108 dovecot-managesieved_2.2.9-1_i386.deb
 907c9d681d546e29e040b97b48a4cf18ce07cf9e 502944 dovecot-pgsql_2.2.9-1_i386.deb
 2e3f88715b13705cc92505c42246d6c24cf760d1 500486 dovecot-mysql_2.2.9-1_i386.deb
 76a34614bc9aca41659e25fd496dc5aeb3d266fe 498830 dovecot-sqlite_2.2.9-1_i386.deb
 71850d1f5083c41b2d3712271cf613895e1d8319 513390 dovecot-ldap_2.2.9-1_i386.deb
 03a3e7abec208c84e6b23ff0c56d54c1bcca5ba8 499886 dovecot-gssapi_2.2.9-1_i386.deb
 0d7c78c367ae58e4ef08f9c678354c42ef19f8e2 728738 dovecot-sieve_2.2.9-1_i386.deb
 e83529c411875e7705f9da981bb4c577126ca2a1 509834 dovecot-solr_2.2.9-1_i386.deb
 89e719cf5243ec0124d150645b5168fd14475d30 6001356 dovecot-dbg_2.2.9-1_i386.deb
Checksums-Sha256: 
 fbb5e9342853abe6c989a7a7fdc6dd36640a3d61089afa6664d4433e29e9cce6 2285 dovecot_2.2.9-1.dsc
 7c3b6b8a05f6ebcc9fd01736fdcac0de12158959f5b99d1f7077f7a8626ee2d5 4540858 dovecot_2.2.9.orig.tar.gz
 6fae82d7d8cd5c3ba4f0324c972ec332a1df9ffb43d4d50ec0e5009312bd56ee 1199667 dovecot_2.2.9-1.debian.tar.gz
 eabf1af9e829f63707458231f6845dcb96d7e9ebdd6d2dae5b5e73618f95d2b8 2601568 dovecot-core_2.2.9-1_i386.deb
 680dc1ee0b40ce3157c0ed1c1550753a7d355dcb963c2faba1947ac894cdc3e8 715404 dovecot-dev_2.2.9-1_i386.deb
 e66448e62b9c08a89e17374ec717ed301001edc8077e74c957c79cd0d50beec4 611514 dovecot-imapd_2.2.9-1_i386.deb
 478132b97719fdc5bc1b75b54aa4e079fe872889217e9c5df6422161ec115c34 518456 dovecot-pop3d_2.2.9-1_i386.deb
 2f3d7f02917a52b9b367ec3c0c1fd04eda505d9a1a643268ee901a4d14cf9d88 511180 dovecot-lmtpd_2.2.9-1_i386.deb
 ffeed982297ca0d7491371538f218a23c8e6d62ec82b7b0bdbd453b54fe19c79 537108 dovecot-managesieved_2.2.9-1_i386.deb
 1892a62ae0bb13cf2b1882bf8b2be422dcdf6dceb6c3c721061a54781423e021 502944 dovecot-pgsql_2.2.9-1_i386.deb
 ee7c34f436132d385556d33c395fc7b4117bf532ca2375589341e33255c6e362 500486 dovecot-mysql_2.2.9-1_i386.deb
 c062e30ac4d4a4a2ecc16dc7e71e5068aeb7d4b3d7e21175b3b6225a783a4871 498830 dovecot-sqlite_2.2.9-1_i386.deb
 3808adc5fbbf57d543dd3d20abe2cebf6f9ea0d67c02cd60ea1fa92fa77ceafa 513390 dovecot-ldap_2.2.9-1_i386.deb
 6c63f7e7d34a93173753494d8c452e9b9b5683f1d35e09dabca23688a4c42ef2 499886 dovecot-gssapi_2.2.9-1_i386.deb
 3a5d748376e961a624b0ec9cb88ef62e065ed00267817166401ecf93a53b1287 728738 dovecot-sieve_2.2.9-1_i386.deb
 e08aa06fcd9e3f1688b5466f602186c51e9a1953c1204625eeabed1e151d8b78 509834 dovecot-solr_2.2.9-1_i386.deb
 2ed224c13639011e1557c658c1f18bfa65500d47deb75cb0164cb65289b66815 6001356 dovecot-dbg_2.2.9-1_i386.deb
Files: 
 5543af0f03d91988d5583cf0cfdd6c37 2285 mail optional dovecot_2.2.9-1.dsc
 6e620a4020b7cc9855cbb304a63efc87 4540858 mail optional dovecot_2.2.9.orig.tar.gz
 1f42afc26d37746ab2a9bdaafd88df38 1199667 mail optional dovecot_2.2.9-1.debian.tar.gz
 393781638d9d6ca855fd16f6eb9c5c45 2601568 mail optional dovecot-core_2.2.9-1_i386.deb
 566013040e5e06e741b9a16c924a7417 715404 mail optional dovecot-dev_2.2.9-1_i386.deb
 8ef5308eaeb8e00ba842d81a6a281411 611514 mail optional dovecot-imapd_2.2.9-1_i386.deb
 8ae92eaba19a74cb37e81b03888e6828 518456 mail optional dovecot-pop3d_2.2.9-1_i386.deb
 c719fd0540653dcc5705e7fef84ba7a3 511180 mail optional dovecot-lmtpd_2.2.9-1_i386.deb
 e7756e3ab10be8b35aaa8bd4155813f4 537108 mail optional dovecot-managesieved_2.2.9-1_i386.deb
 996b5c46ff660505234f78860b00e712 502944 mail optional dovecot-pgsql_2.2.9-1_i386.deb
 833e53082b156a02dac91ec2f234861b 500486 mail optional dovecot-mysql_2.2.9-1_i386.deb
 853da48fe24f3cc2d49d54a529818adb 498830 mail optional dovecot-sqlite_2.2.9-1_i386.deb
 61198837d4f35632f3e68ca29a3bc28e 513390 mail optional dovecot-ldap_2.2.9-1_i386.deb
 5b6caf4b9b3b8f9e5b366ddfa12df40d 499886 mail optional dovecot-gssapi_2.2.9-1_i386.deb
 37d3f753e02e193f4583df46a2470cf3 728738 mail optional dovecot-sieve_2.2.9-1_i386.deb
 b97285b75806917d8d107bf76715e489 509834 mail optional dovecot-solr_2.2.9-1_i386.deb
 bc2d6a2ce774839dad341fe5719dcaa4 6001356 debug extra dovecot-dbg_2.2.9-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAlKW5QoACgkQ2kYOR+5txmrd3QCfVeowDuZjJgCO2+axR+xf1jNN
DXYAoIAiqX5n0L6EIqDy3cKTq6zAPnEn
=akqe
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 Jan 2014 07:32:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 20:10:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.